/* Custom styles because I can't be bothered to fire up Less for these few rules.*/
/*
div.bsaProContainerNew:before, div.bsaProContainerNew:after {
    content: "";
    display: table;
    line-height: 0;
}

div.bsaProContainerNew:after {
    clear: both;
}

div.bsaProContainerNew {
    *zoom: 1;
}

video {
    width: 100% !important;
    height: auto !important;
}
*/


.issuu-heading {
    text-align: center;
    font-weight: bold;
    font-size:18px;
    display: block;
    background:#57da95;
    color:#fff;
    padding:0.5em 0;
}


/* General button style (reset) */
.issuu-btn {
    text-align: center;
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 0.25em 0;
    display: block;
    margin: 0 auto 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.issuu-btn {
    border: 3px solid #57da95;
    color: #57da95;
}
.issuu-btn:focus {
    color:#57da95;
    text-decoration: none;
}
.issuu-btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

/* Button 1c */
.issuu-btn:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #57da95;
}

.issuu-btn:hover,
.issuu-btn:hover:focus,
.issuu-btn:active {
    color: #fff;
    text-decoration: none;
}

.issuu-btn:hover:after,
.issuu-btn:active:after {
    width: 100%;
}


@media screen and (max-width:991px){
    .online-edition {
        width:50%;
        margin: 3em auto 0;
    }
    .online-edition img {
        display: block;
        margin:0 auto;
        max-width:100%;
        height:auto;
    }
}
@media screen and (max-width:450px){
    .online-edition {
        width:100%;
        margin: 3em auto 0;
    }
    .online-edition img {
        display: block;
        margin:0 auto;
        max-width:100%;
        height:auto;
    }
}
